body{
	font-family:Verdana;
	font-size: 12px;
	margin: 0 0 20px 0;
	padding:0;
	color:#000;
}

#extbox {
	width:900px;
	margin:20px auto;
}
#mainbox {
	order:solid 1px #6f3700;
	-moz-border-radius:11px;
}


.noscreen {
	display:none;
}

h1 {
	display:none;
}

h2 {
	width:740px;
	height:100px;
	order:dotted 1px #aaa;
	margin: 0px 0 0px 12px;
	padding: 0px 0 0px 0;
}
a.accueil {
	display:block;
	float:left;
	margin: 0px 0 0px 0px;
	padding: 0px 0 0px 0;
	font-family:"Comic Sans MS", Verdana;
	font-size:13px;
	color:#4e0048;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}
a.accueil:hover {
	color:#be1249;
	ext-decoration:underline;
}

#imgtitre {
	margin:10px 0 0 110px ;
}



h3 {
	clear:both;
	font-size:24px;
	margin: 6px 0 24px 0;
	color:#4e0048;
	font-weight:normal;
}

h4 {
	font-size:16px;
	margin: 6px 0 18px 0;
	clear:both;
	order-bottom:solid 1px #be1249;
	color:#be1249;
	font-weight:normal;
}

h5 {
	font-size:14px;
	margin: 12px 0 0 0;
	color:#000;
	olor:#be1249;
	text-decoration:underline;
	font-weight:bold;
}
#element {
	border:solid 1px #fff;
	margin:0;
	padding:10px 0 0px 0;
}
#element table {
	margin:0;
	padding:0;
	border:solid 1px #666;
	border-width:1px 0 0 0;
}
#element h5 {
	margin: 6px 0 0 0;
}
#element img {
	margin: 8px 0 0 0;
}
#element .note {
	margin: 4px 0 0 0;
	color:#be1249;
	font-style:italic;
	ont-weight:bold;
	font-size:13px;
}
#element.smalllist {
	padding:0 0 0 0;
}
p {
	margin:8px 0;
}

a {
	color:#4e0048;
}
a:visited, a:active {
	color:#7051e7;
	olor:#4e0048;
}
a:hover {
	color:#be1249;
}

img {
	border:none;
}
.imagecentre {
	padding:12px;
	text-align:center;
}

ul, ol {
	margin:0;
	padding:0;
	margin-left:16px;
}
li {
	margin:0 4px;
	padding:0;
}

th, td {
	ext-align:left;
}


/* MENU PRINCIPAL  */

#menuH {
	clear:both;
	padding:0px;
	margin:12px 0 0 0;
}
#menuH img {
	order:dotted 1px #aaa;
	padding:4px 2px;
	margin:0px 0 0 0;
}
#menuH a, #menuH a:visited, #menuH a:active {
	background-color:#dedede;
	border:solid 1px #bbb;
	display:block;
	float:left;
	padding:0px 6px 2px 6px;
	margin: 0 12px 6px 0px;
	-moz-border-radius:3px;
	font-family:"Comic Sans MS", Verdana;
	font-size:13px;
	color: #4e0048;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}
#menuH a:hover {
	color:#be1249;
	text-decoration:none;
	background-color:#fff;
}
#menuH a.menuhigh {
	color:#be1249;
	background-color:#fff;
	border:solid 1px #ba8cb6;
}




/* LANGUES  */
#smenu0 {
	margin:0px 10px 0 0;
	float:right;
	width:100px;
	eight:60px;
	order:solid 1px #aaa;
	text-align:right;
}
#smenu0 a, #smenu0 a:visited, #smenu0 a:active {
	display:block;
	loat:right;
	ackground-color:#eee;
	padding:0 6px;
	margin: 0px  4px 0 0px;
	font-family:"Comic Sans MS", Verdana;
	font-size:13px;
	color:#be1249;
	font-weight:bold;
	text-decoration:none;
}
#smenu0 a:hover {
	color:#be1249;
	text-decoration:underline;
	ackground-color:#ddd;
}


/* SOUS MENU GAUCHE */
#smenu {
	float:left;
	margin:22px 0 0 0;
	width:232px;
	border-right:dotted 1px #aaa;
	padding-right:6px;
	min-height:400px;
	_height:400px;
	text-align:center;
}


#smenu1 {
	float:left;
	width:100%;
	padding:4px 0;
	margin:0px 0px 0 0;
}
#smenu1 a.titre, #smenu1 a.titre:visited, #smenu1 a.titre:active, span.titre {
	display:block;
	loat:left;
	eight:40px;
	border:solid 1px #aaa;
	background-color:#eee;
	padding:0 6px;
	margin: 12px  4px 0 0px;
	-moz-border-radius:3px;
	text-align:left;
	font-size:13px;
	color:#4e0048;
	font-weight:normal;
	text-decoration:none;
}
#smenu1 a.titre:visited, #smenu1 a.titre:active {
	color:#7051e7;
}
#smenu1 a.titre:hover {
	color:#be1249;
	ont-weight:bold;
	text-decoration:none;
	background-color:#ddd;
}
#smenu1 a.titre.menuhigh {
	color:#be1249;
	background-color:#ddd;
}

#smenu1 a.stitre, #smenu1 a.stitre:visited, #smenu1 a.stitre:active, span.stitre {
	display:block;
	padding:0 6px;
	margin: 6px  4px 0 8px;
	-oz-border-radius:3px;
	text-align:left;
	font-size:12px;
	color:#4e0048;
	font-weight:normal;
	text-decoration:none;
}
#smenu1 a.stitre:visited, #smenu1 a.stitre:active {
	color:#7051e7;
}

#smenu1 a.stitre:hover {
	color:#be1249;
	ont-weight:bold;
	text-decoration:none;
	background-color:#ddd;
}
#smenu1 a.stitre.menuhigh {
	color:#be1249;
	background-color:#ddd;
}

#smenu1 a.sstitre, #smenu1 a.sstitre:visited, #smenu1 a.sstitre:active {
	display:block;
	padding:0 6px;
	margin: 4px  4px 0 24px;
	text-align:left;
	font-size:11px;
	color:#4e0048;
	font-weight:normal;
	text-decoration:none;
}
#smenu1 a.sstitre:visited, #smenu1 a.sstitre:active {
	color:#7051e7;
}

#smenu1 a.sstitre:hover {
	color:#be1249;
	text-decoration:none;
	background-color:#ddd;
}
#smenu1 a.sstitre.menuhigh {
	color:#be1249;
	background-color:#ddd;
}

#smenu1.sep {
	margin:14px 0px 0 0;
	border-top:dotted 1px #aaa;
}
#smenu1 .ssep {
	margin:8px 0 0 12px;
	border-top:dotted 1px #aaa;
}

#content {
	float:right;
	width:650px;
	min-height:360px ;
	_height:360px;
	margin:12px 0 0 0;
	adding:0 0 20px 0;
	text-align:justify;
	order:solid 1px red;
	clear:right;
}

#homeleft {
	float:left;
	width:450px;
	eight:1550px;
	margin:0;
	background-image:url("/images/accueil/bourrache_dessin_fc.png");
	background-repeat:no-repeat;
	background-position:100px 20px;
	order:solid 1px #ddd;
}
#homepres {
	height: 256px;
	margin:0;
	padding:0;
}
#hometitre {
	margin:20px 0 12px 0;
	padding-top:12px;
	font-family:"Comic Sans MS", Verdana;
	font-variant:small-caps;
	font-size:26px;
	font-weight:bold;
	text-align:center;
}
#homesoustitre {
	margin:0px 30px 12px 0;
	text-align:right;
}
#homesoustitre a {
	font-family:"Comic Sans MS", Verdana;
	font-size:17px;
	font-weight:normal;
	ont-style:italic;
	color:#be1249;
	text-decoration:none;
}
#homesoustitre a:hover {
	text-decoration:underline;
}
#hometext {
	margin:12px 0px 10px 0px;
	font-family:"Comic Sans MS", Verdana;
	font-size:17px;
	font-weight:normal;
	text-align:center;
}

#news2 {
	margin: 0px 0 40px 0px;
	idth: 100%;
	height: 260px;
	order:solid 1px #ddd;
	clear:right;
}
#news2 h3 {
	margin: 0px 0 8px 0px;
	font-family: Verdana;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	color:#333;
	color:#2e002a;
}
#news2 .newslist {
	height: 244px;
	border:solid 2px #eee;
	overflow:auto;
	padding:6px;

	font-family: Verdana;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	line-height:19px;
}

#homeright {
	order:solid 1px red;
	float:left;
	width:386px;
	margin:0px 0 0 46px;
	text-align:center;
}
#homeright img {
	margin:0 -0px -10px 0px;
}
#homenews {
	margin:0px 0 10px 0;
	order:solid 1px #eee;
	padding-top:50px;
}
#homenews .newslist {
/*	font-weight:bold;
	text-decoration:underline;
	text-align:left;
	margin:0 0 0 22px;
*/
	font-size:14px;
	font-family: Verdana;
	height: 226px;
	max-height: 250px;
	order:solid 1px #eee;
	overflow:auto;
}

#homepub {
	width:200px;
	margin:0px auto;
	padding:8px;
	background-color:#ddd;
	border:solid 1px #977C8F;
	order-width:1px 0 1px 0;
	-moz-border-radius:13px;
	-moz-border-radius:13px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

#vignette {
}
#vignette li {
	padding:4px 0 4px 8px;
	margin:4px 0 4px 0;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}



#centre-moyen {
	width:690px;
	margin:0 auto;
	text-align:justify;
}

.dossier-art-chapo {
	font-family: "Trebuchet MS", Georgia, "Times New Roman";
	font-size: 1em;
	color:#762900;
	margin-bottom: 12px;
}

#footerBox {
	z-index:99;
	background-image:url("/images/foot/i_pied_page-5.jpg");
	background-repeat:no-repeat;
	height:160px;
	clear:both;
}
#footer {
	z-index:100;
	height:83px;
	margin:0;
	padding:73px 0 0 0;
	text-align:center;
	font-size:11px;
	color:#666;
	clear:both;
}
#footer .author {
	color:#666;
	font-size:10px;
}
#footer .author a {
	color:#666;
	font-size:10px;
}
#footer a {
	olor:#ffaa00;
}

#addrfoot {
	width:800px;
	height:70px;
	margin:0 auto 6px auto;
}
#addrfoot td {
	font-family:Arial;
	font-family:"Comic Sans MS", Verdana;
	font-size:13px;
	color:#87007c;
	color:#be1249;
	color:#2e002a;
}


#commonbutts {
	float:right;
	width:400px;
	padding:20px 0 0 0;
}

#commonbutts a {
	display:block;
	float:right;
	width:130px;
	margin:4px 0 4px 8px;
	padding:4px;
	background-color:#ddd;
	font-size:10px;
	color:#be1249;
	font-weight:bold;
	text-align:center;
}

#commonbutts a.previouspage {
	clear:both;
	width:200px;
}

/* filter:alpha(opacity=40);-moz-opacity: 0.40;opacity: 0.40; */